Bug 830385 - [abrt] totem-3.0.1-2.fc15: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] totem-3.0.1-2.fc15: Process /usr/bin/totem was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:dbfdb1c790f42b6e1c7ba4de47d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 01:58 EDT by robert fairb
Modified: 2012-08-07 11:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 11:29:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (23.04 KB, text/plain)
2012-06-09 01:58 EDT, robert fairb
no flags Details
File: backtrace (22.31 KB, text/plain)
2012-06-09 01:58 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2012-06-09 01:58:01 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        totem '/home/robert/Vuze Downloads/Boy_pack/Twink_gets_hammered___Gay_Tube__Free_Gay_Porn__Gay_Movies__Gay_Sex_Videos__Gay_Porn_XXX_Videos_prisho_a.flv'
comment:        i opened som videos i downloaded in vuze but totem opened in 2 windows and both of them were blank
component:      totem
executable:     /usr/bin/totem
kernel:         2.6.43.5-2.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem was killed by signal 6 (SIGABRT)
time:           Fri Jun  8 23:51:06 2012
uid:            501
username:       robert
xsession_errors: 

backtrace:      Text file, 22848 bytes
maps:           Text file, 23589 bytes

build_ids:
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:9ecb7ffec45235c19510e45a80dedec5aa577885
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:5b12c6cd59c411f7dd81042e702e2bf9787b21de
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:1528de9cfae30dd74d1733de3d8efedea0ef8111
:43d6e19d8414e4394ab5a2024a0f627d70561040
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:69ed16f94ecc6bba3fd48d8d2672bc07e74b0ac4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:e18695e040cee33414bc758c8716824d97f1ee7d
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:12338d8c9c825ca10ce2a7b2f9a8e659cba98b5c
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:8f16b36f433e912009660b9a6d4806e461fe5e94
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:6f87ea21308989c674f40d270f35514bbed96401
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:17199a7efbb7cd7b9788d1273475dac574ed8798
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:a2259c3b2be1af4a957ca27012cf91aaa6548767
:a416b9e760789993ae1a3e267f879744ccc45f31
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:9452b43358ccb5bcd9edfcbb023fd63edffaaba6
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:e012145a98558b7d015f3ccf3cacfac44b498980
:bcf66c916a2037135984ad11e84e1a588b14b28b
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:5d86d516501190bd56650ce243e9518a192cc4d6
:a10be3c7e7eae837b579984e648e5f2a61460eba
:5b117178ca6f09e4534ab242a5faa941bc1e3721
:37e94efc69536829f724a10eb0975db48a4a13de
:6cd8e5df394a2731058aa80f6df0c7fd12396f58
:acabfb7a4f1a605c5002be85cea56f7e624be89a
:57528270463272277a6a10a33721cfd7d6b3f296
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:84720407fce35f3ea6dc9e238bc89ca259959b44
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:c86bb3a888c58c6d95fcee6b414283e142f4ed1c
:af80f3bb89ec27c51d8bae5888dc45cf7eeb25c6
:6c0b90c10afebe0b60058af041d885d6f862737a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:8ae771e38bad73b1e2339bf31758c277f5c0ebba
:418619e33b583ddfe86ae3f49122f96c6ee217db
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:f75edb5226d3788f0bc82a579e276fd615510a09
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:c833d1602084a2aefe852c6c9838a2beea3d2280
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:50b67cc44bb510b767c7a3b758efb1582098731d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:44f38d4ca151785c4e15df0617a51ba60f2b3aad

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315651
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315672
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315652
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315666
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libtotem.so.0.0.0 totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc15.i686 (Fedora Project) 1335563753
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331225558
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1318791639
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc15.i686 (Fedora Project) 1333349409
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315628
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315631
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1333349312
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315629
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315632
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337175362
:/usr/lib/libnss3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335563760
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1333349554
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315630
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-6.fc15.i686 (Fedora Project) 1334799176
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libquvi.so.0.5.2 quvi-0.2.16.6-1.fc15.i686 (Fedora Project) 1334799177
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315629
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/lib/libplds4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335563747
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-13.fc15.i686 (Fedora Project) 1329066959
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315652
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-6.fc15.i686 (Fedora Project) 1334799176
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318791613
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315629
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315629
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322646391
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1338321781
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315675
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327548862
:/lib/libplc4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335563747
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libssl3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335563760
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-3.fc15.i686 (Fedora Project) 1333689187
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338711129
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315633
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/bin/totem totem-1:3.0.1-2.fc15.i686 (Fedora Project) 1305315777
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1318791793
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338711129
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318791624
:/usr/lib/libsmime3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1335563760
:/lib/libnspr4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1335563747
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1318791639
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1318791641
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335563758
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315663
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318791621
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315633
:/usr/share/mime/mime.cache synfigstudio-0.63.05-1.fc15.i686 (Fedora Project) 1337175357
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1318791753
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335390110
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315672
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335390111
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756

environ:
:'CLASSPATH=/usr/lib/eclipse/swt.jar:/usr/bin/build-classpath: error: JVM_LIBDIR /usr/lib/jvm-exports/java-openjdk does not exist or is not a directory:/usr/share/azureus/Azureus2.jar'
:LD_LIBRARY_PATH=/usr/java/jre1.6.0_27/lib/i386/server:/usr/java/jre1.6.0_27/lib/i386:/usr/java/jre1.6.0_27/../lib/i386:/usr/lib/eclipse/plugins/:/usr/lib/eclipse/:/usr/lib
:JAVA_HOME=/usr/lib/jvm/java-openjdk
:ORBIT_SOCKETDIR=/tmp/orbit-robert
:XDG_SESSION_ID=13
:HOSTNAME=localhost.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=5308
:GPG_AGENT_INFO=/tmp/keyring-bXp8rl/gpg:0:1
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1339220181.341794-806281671
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/home/robert/.azureus/app/plugins
:GNOME_KEYRING_CONTROL=/tmp/keyring-bXp8rl
:QTDIR=/usr/lib/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib/qt-3.3/include
:USER=robert
:SSH_AUTH_SOCK=/tmp/keyring-bXp8rl/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4680,unix/unix:/tmp/.ICE-unix/4680
:USERNAME=robert
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:MAIL=/var/spool/mail/robert
:PWD=/home/robert
:LANG=en_US.utf8
:GNOME_KEYRING_PID=4672
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/robert
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=robert
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-aXXXwg2uRM,guid=5aab0e6a9553b86bb40f977900007ce5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/robert
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-robert-jNcySL/database
:_=/usr/bin/java
:NLSPATH=/usr/dt/lib/nls/msg/%L/%N.cat
:XFILESEARCHPATH=/usr/dt/app-defaults/%L/Dt

event_log:
:2012-06-08-23:52:25> Element 'xsession_errors' saved
:2012-06-08-23:52:32> Analyzing coredump 'coredump'
:2012-06-08-23:52:51  Coredump references 114 debuginfo files, 12 of them are not installed
:2012-06-08-23:53:22  Looking for needed packages in repositories
:2012-06-08-23:54:19  Packages to download: 10
:2012-06-08-23:54:19  Downloading 12.16Mb, installed size: 57.54Mb
:2012-06-08-23:54:20  Downloading (1 of 10) libsoup-debuginfo-2.34.3-1.fc15.i686.rpm: 100%
:2012-06-08-23:54:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/libsoup-debuginfo-2.34.3-1.fc15.i686.rpm
:2012-06-08-23:54:20  Caching files from unpacked.cpio made from libsoup-debuginfo-2.34.3-1.fc15.i686.rpm
:2012-06-08-23:54:21  Downloading (2 of 10) libssh2-debuginfo-1.2.7-3.fc15.i686.rpm: 100%
:2012-06-08-23:54:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/libssh2-debuginfo-1.2.7-3.fc15.i686.rpm
:2012-06-08-23:54:21  Caching files from unpacked.cpio made from libssh2-debuginfo-1.2.7-3.fc15.i686.rpm
:2012-06-08-23:54:22  Downloading (3 of 10) totem-debuginfo-3.0.1-2.fc15.i686.rpm: 100%
:2012-06-08-23:54:22  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/totem-debuginfo-3.0.1-2.fc15.i686.rpm
:2012-06-08-23:54:23  Caching files from unpacked.cpio made from totem-debuginfo-3.0.1-2.fc15.i686.rpm
:2012-06-08-23:54:26  Downloading (4 of 10) openldap-debuginfo-2.4.24-6.fc15.i686.rpm: 100%
:2012-06-08-23:54:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/openldap-debuginfo-2.4.24-6.fc15.i686.rpm
:2012-06-08-23:54:27  Caching files from unpacked.cpio made from openldap-debuginfo-2.4.24-6.fc15.i686.rpm
:2012-06-08-23:54:29  Downloading (5 of 10) curl-debuginfo-7.21.3-13.fc15.i686.rpm: 100%
:2012-06-08-23:54:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/curl-debuginfo-7.21.3-13.fc15.i686.rpm
:2012-06-08-23:54:29  Caching files from unpacked.cpio made from curl-debuginfo-7.21.3-13.fc15.i686.rpm
:2012-06-08-23:54:29  Downloading (6 of 10) gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm: 100%
:2012-06-08-23:54:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2012-06-08-23:54:30  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2012-06-08-23:54:30  Downloading (7 of 10) sqlite-debuginfo-3.7.5-3.fc15.i686.rpm: 100%
:2012-06-08-23:54:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2012-06-08-23:54:31  Caching files from unpacked.cpio made from sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2012-06-08-23:54:33  Downloading (8 of 10) openssl-debuginfo-1.0.0j-1.fc15.i686.rpm: 100%
:2012-06-08-23:54:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/openssl-debuginfo-1.0.0j-1.fc15.i686.rpm
:2012-06-08-23:54:34  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0j-1.fc15.i686.rpm
:2012-06-08-23:54:36  Downloading (9 of 10) quvi-debuginfo-0.2.16.6-1.fc15.i686.rpm: 100%
:2012-06-08-23:54:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/quvi-debuginfo-0.2.16.6-1.fc15.i686.rpm
:2012-06-08-23:54:36  Caching files from unpacked.cpio made from quvi-debuginfo-0.2.16.6-1.fc15.i686.rpm
:2012-06-08-23:54:36  Downloading (10 of 10) gmime-debuginfo-2.5.1-4.fc15.i686.rpm: 100%
:2012-06-08-23:54:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453/gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2012-06-08-23:54:37  Caching files from unpacked.cpio made from gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2012-06-08-23:54:37  Removing /tmp/abrt-tmp-debuginfo-2012-06-08-23:52:33.5453
:2012-06-08-23:54:48  Backtrace is generated and saved, 22848 bytes

var_log_messages:
:Jun  8 23:51:06 localhost abrt[5402]: saved core dump of pid 5313 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-06-08-23:51:06-5313.new/coredump (10592256 bytes)
:Jun  8 23:51:06 localhost abrt[5401]: saved core dump of pid 5308 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-06-08-23:51:06-5308.new/coredump (23515136 bytes)
Comment 1 robert fairb 2012-06-09 01:58:08 EDT
Created attachment 590550 [details]
File: maps
Comment 2 robert fairb 2012-06-09 01:58:10 EDT
Created attachment 590551 [details]
File: backtrace
Comment 3 robert fairb 2012-06-09 01:58:54 EDT
Package: totem-3.0.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i opened som videos i downloaded in vuze but totem opened in 2 windows and both of them were blank
Comment 4 Fedora End Of Life 2012-08-07 11:29:41 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.